<!doctype html>
<html lang="en">
<head>
<title>23-detecting-at-risk-projects-in-debian</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_ryqcHZeHvUDiCZui" title="a_ryqcHZeHvUDiCZui" style="background-color:#624879"></span><br><span class="anonymous" title="anonymous">Questions:</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span><br><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">Do you also use Economy-based metrics? (a.k.a. "econometrics")</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Are you willing to share your findings to the individual package maintainers?</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">please can those top 30 be cross referenced by number of recent uploaders - in exactly the same method as liststats linked above? I.e. are any of them sole maintainers</span><span class="a_ryqcHZeHvUDiCZui" title="a_ryqcHZeHvUDiCZui" style="background-color:#624879"></span><br><span class="a_ryqcHZeHvUDiCZui" title="a_ryqcHZeHvUDiCZui" style="background-color:#624879">Great talk. Can someone repost the links to the data in etherpad after questions are done?</span><br><span class="a_hHQQPYiObwwXEIeC" title="a_hHQQPYiObwwXEIeC" style="background-color:#e7cabf">Data can be found here - https://dataverse.harvard.edu/dataset.xhtml?persistentId=doi:10.7910/DVN/PUCD2P</span><br><span class="a_hHQQPYiObwwXEIeC" title="a_hHQQPYiObwwXEIeC" style="background-color:#e7cabf">Paper preprint can be found here - https://arxiv.org/pdf/2103.00352.pdf</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">Do you think that fixing these issues would be a suitable project for Debian project funding?</span><br><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">https://debconf21.debconf.org/talks/103-funding-projects-to-improve-debian/</span><br><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
